<?php 
include "../begin.htm";
echo "new 06-26-2019";
include "../begin1.htm";
echo "new 06-26-2019";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_06-26-2019/new_06-26-2019.php';
include "../time.php";
include "../end.php";
?>